<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba1 = 2 * 5 + 18;
$liczba2 = $liczba1 / 2;
$liczba3 = $liczba2 - $liczba1;
echo "Wartość zmiennej \$liczba1 = $liczba1 <br />";
echo "Wartość zmiennej \$liczba2 = $liczba2 <br />";
echo "Wartość zmiennej \$liczba3 = $liczba3 <br />";
?>
</div>
</body>
</html>
